@font-face{ font-family: 'Lato-Black'; src:url('Lato-Black.ttf'); }
@font-face{ font-family: 'Lato-Regular'; src:url('Lato-Regular.ttf'); }
@font-face{ font-family: 'Lato-Light'; src:url('Lato-Light.ttf'); }
@font-face{ font-family: 'Lato-Medium'; src:url('Lato-Medium.ttf'); }
@font-face{ font-family: 'Lato-Italic'; src:url('Lato-Italic.ttf'); }
@font-face{ font-family: 'FuturaBoldBT'; src:url('FuturaBoldBT.ttf'); }
@font-face{ font-family: 'Futura-Bold'; src:url('futurabold.otf'); }
@font-face{ font-family: 'DINPro-Light'; src:url('DINPro-Light.otf'); }
@font-face{ font-family: 'DINPro-Black'; src:url('DINPro-Black.otf'); }
@font-face{ font-family: 'Georgia-Italic'; src:url('georgiai.ttf'); }
@font-face{ font-family: 'DroidSerifItalic'; src:url('DroidSerifItalic.woff.ttf'); }


html{ font-size:40%; }
body{ font-family: 'Lato-Light'; text-align: center; background: #fff; font-size: 2.4rem; }
*{ margin: 0; padding: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;}
ul li{ list-style: none;}
img{ border:0; }
a,a:focus,a:hover{ text-decoration: none; color: none; }
.h1, .h2, .h3, h1, h2, h3,.h4, .h5, .h6, h4, h5, h6{ margin:0; font-weight: normal; line-height: 1; }
p,ul,ol,label,hr{ margin:0; }
input{ outline: none;}

header{ padding-top: 12px; }
.header-nav{ padding: 25px 0;}
nav{ display: block; color: #333; }
nav > ul > li{ float: left; position: relative; }
nav > ul > li > a{ color: #333; padding:0 15px; font-family: 'Lato-Black'; text-transform: uppercase; line-height: 30px; font-size: 2rem;}
nav > ul > li:first-child > a{ padding-left: 0; }
nav > ul > li > a:hover{ color: #999; }
nav > ul > li.menu-item-has-children > a{ background: url(../images/menu-ico.png) no-repeat right center; }
nav .sub-menu{ display: none; width: 180%; text-align: left; position: absolute; z-index: 9; border-top:2px solid #584a29; background: #fff; padding:15px; }
nav > ul > li:hover >.sub-menu{ display: block;}
nav .sub-menu > li{ display: block; }
nav .sub-menu > li > a{ font-family: 'Lato-Regular'; font-size: 1.8rem; color: #333; line-height: 25px; }
nav .sub-menu > li > a:hover{ color: #999; }
.logo{ float: right; }
.logo img{ max-width: 100%; }

.menu-toggle{ display: none; width: 35px; float: left; height: 29px; cursor: pointer; z-index: 99; position: relative; left:15px; top:15px; 
	border:1px solid #ddd; border-radius: 5px; padding:5px; background: #eee; }
.menu-toggle .icon-bar{ display: block; width: 100%; height: 2px; border-radius: 2px; background-color: #333; }
.menu-toggle .icon-bar+.icon-bar { margin-top: 5px; }
.menu-toggle:hover .icon-bar{ background-color: #333; }
.menu-over{ display: none; width: 100%; position: fixed; z-index: 999; top:0; background: rgba(0,0,0,0.4); }
.menu{ width: 50%; height: 100%; position: relative; z-index: 9999; padding:30px 0; background: #333; text-transform: uppercase; font-size: 1.8rem; color: #fff; text-align: left;}
.menu-close{ text-align: right; cursor: pointer; margin-bottom:20px; padding:0 15px; }
.menu > ul > li{ width: 100%; line-height: 1.2; position: relative; }
.menu > ul > li > a{ position: relative; display: block; padding:15px; color: #fff; }
.menu > ul > li > a:hover{ color: #d2d2d2; }
.menu > ul > li.parent > a{ background: url(../images/menu-ico-over.png) no-repeat 90% center; }
.menu .sub-menu{ display: none; }
.menu > ul > li:hover > .sub-menu{ display: block; width: 100%; position: absolute; left: 100%; margin-top: -35px; }
.menu .sub-menu > li{ background: #333; }
.menu .sub-menu > li > a{ display: block; padding:15px; color:#fff; }
.menu .sub-menu > li > a:hover{ color: #d2d2d2; }

.slider{ height: 100%; position: relative; }
.slider-img{ height: 550px; background-position: center; background-repeat: no-repeat; background-size: cover; }
.slider-img-about{ height: 720px; }
.slider-img-dairy{ background-position: center bottom;}
.slider-img-milestone{ background-position: center top;}
.slider-img img{ max-width: 100%; }
.slider-content{ width: 100%; height: 100%; position: absolute; z-index: 2; top:0; color: #fff; display: table; table-layout: fixed; }
.slider-main{ display: table-cell; vertical-align: middle; }
.slider-text{ width: 100%; height: 200px; display: table; background: rgba(0,0,0,0.3); line-height: 1; padding:0 10%;}
.slider-wrapper{ display: table-cell; vertical-align: middle; }
.slider-wrapper h4{ font-family: 'Futura-Bold'; font-size: 4.8rem; letter-spacing: 10px; text-transform: uppercase;}
.slider-p1{ /*font-size: 7.2rem;*/ font-size: 6rem;}
.slider-p2{ font-size: 6rem; letter-spacing: 3px; }
.slider-wrapper h5{ font-size: 9rem; padding:5px 0 15px 0; letter-spacing: 7px; }
.slider-btn{ width: 100%; position: absolute; z-index: 2; bottom: 15%; }
.slider-btn a{ display: inline-block; font-family: 'Lato-Regular'; letter-spacing: 10px; /*font-size: 2.4rem;*/font-size: 1.6rem; text-transform: uppercase; color: #fff; background: #9bbf72; padding:0 15px 0 25px; line-height: 36px;}


/************************************************************/
.slider-page{ width: 100%; height: 100%; position: absolute; z-index: 2; top:0; }
.slider-page h4{ font-family: 'Futura-Bold'; font-size: 4.8rem; letter-spacing: 10px; text-transform: uppercase;}
.slider-page-img{ margin-bottom: 60px; }
.slider-page h1{ display: inline-block; font-family: 'DINPro-Light'; font-size: 6rem; text-transform: uppercase; line-height: 80px; }
.slider-page h1 i{ float: left; width: 9px; height: 9px; background: #a9c787; border-radius: 50%; margin-top: 35px; margin-right: 30px; }
.slider-page h1 span{ float: left; letter-spacing: 10px;}
.slider-page p{ font-size: 2.6rem; text-transform: uppercase; }
.search-form{ width: 30%; display: inline-block; margin-top: 60px; }
.search-text{ width: 60%; float: left; line-height: 55px; border:0; background: #fff; padding:0 15px; color: #000; }
.search-btn{ width: 40%; float: left; line-height: 55px; cursor: pointer; border:0; background: #a9c787; font-size: 1.8rem; font-family: 'DINPro-Light'; }
.slider-about{ width: 100%; height: 100%; position: absolute; z-index: 2; top:0; text-align: left; }
/* flexslider */
.flexslider{position:relative;height:720px;overflow:hidden;background:url(../images/loading.gif) 50% no-repeat;}
.slides{position:relative;}
.slides li{height:720px; background-position: center; background-repeat: no-repeat; background-size: cover; }
.flex-control-nav{ position:absolute;bottom:20px;z-index:2;width:100%;text-align:center;/* right:30px;*/ height: 14px;}
.flex-control-nav li{display:inline-block;width:14px;height:14px;margin:0 5px;/**display:inline;zoom:1;*/}
.flex-control-nav a{display:inline-block;width:14px;height:14px;line-height:14px;overflow:hidden;  text-indent: -9999px; cursor:pointer; background: #b7b7b7; }
.flex-control-nav .flex-active,.flex-control-nav a:hover{background: #a9c787;}
.flex-direction-nav{ position:absolute;z-index:9;width:100%;top:46%;}
.flex-direction-nav li a{display:block;width:35px;height:60px;overflow:hidden;cursor:pointer;position:absolute; /*opacity: 0.4;*/}
.flex-direction-nav li a.flex-prev{left:20px;background:url(../images/slider-prev.png) center center no-repeat; background-size: 80%;}
.flex-direction-nav li a.flex-next{right:20px;background:url(../images/slider-next.png) center center no-repeat; background-size: 80%;}

.about{ text-align: left; background: url(../images/about-bg.png) no-repeat center top; background-size: cover }
/*.about-bg{ background: url(../images/middle-right.png) no-repeat right bottom; }*/
.about .container{ background: #fff; }
.about-top{ border-left: 1px solid #829669; padding-left: 30px; padding-top: 60px; position: relative; color: #333; }
.about-ico{ width: 9px; height: 9px; background: #9fb176; border-radius: 50%; position: absolute; left: -5px; bottom: 0; z-index: 2;}
.about-title{ line-height: 160px; position: relative;}
.about-number{ font-family: 'FuturaBoldBT'; color: rgba(169,199,135,0.1); font-size: 21.6rem; }
.about-title h2{ font-family: 'DINPro-Light'; letter-spacing: 10px; font-size: 4.8rem; text-transform: uppercase; line-height: 160px; position: absolute; z-index: 2; top:0;}
.about-title h2 span{ color: #a9c787; }
.about-top p,.products-top p{ font-family: 'Lato-Light'; font-size: 2.4rem; color: #333; margin-bottom: 15px;}
.about-top a,.about-text a,.middle-content a,.products-top a{ margin-top: 30px; display: inline-block; font-family: 'Lato-Medium'; text-transform: uppercase; font-size: 1.8rem; color: #000; border:1px solid #000; padding:0 30px; line-height: 30px; letter-spacing: 3px;}
.about-top h3{margin-bottom:30px; font-family: 'Lato-Regular'; font-size: 3rem; color: #a9c787; text-transform: uppercase; letter-spacing: 3px; }
.about-top i{ font-family: 'DroidSerifItalic'; font-style: normal; }
.about-top hr{ width: 100%; height: 1px; background: #829669; border:0; margin:30px 0; }
.about-list,.about-list2{ margin: 64px 0; position: relative; }
.about-img{ padding-right: 48px; border-right: 1px solid #829669; }
.about-img img{ max-width: 100%; }
.about-text{ padding-left: 50px; padding-top: 50px; }
.about-text h3{ margin-bottom:30px; font-family: 'Lato-Regular'; font-size: 3rem; color: #a9c787; text-transform: uppercase; line-height: 30px; letter-spacing: 3px;}
.about-line{ width: 153px; height: 30px; position: absolute; z-index: 2; left: -110px; }
.about-line span{ float: left; width: 144px; height: 14px; border-bottom: 1px solid #829669;}
.about-line i{ float: left; width: 9px; height: 9px; margin-top: 9px; background: #9fb176; border-radius: 50%; }
.about-text p{ font-size: 2.4rem; color: #322f31; margin-bottom:15px;}
.about-list2 .about-img{ padding-right: 0; padding-left: 48px; border-right: 0; border-left: 1px solid #829669; }
.about-list2 .about-text{ text-align: right; padding-left: 0; padding-right: 50px;}
.about-list2 .about-line{ left: auto; right: -110px; }
.about-list2 .about-line span{ float: right; }

.products{ width: 100%; overflow: hidden; background: #333; text-align: left; position: relative;}
.products-img{ width: 58.33333333%; padding-right: 78px; }
.products-img img{ max-width: 100%; }
.products-text{ width: 100%; height: 100%; position: absolute; z-index: 2; top:0; }
.products-top{ position: absolute; left: -15px; border-left: 1px solid #829669; padding-left: 30px; padding-top: 15%; color: #fff; }
.products-top p{ color: #fff; }
.products-top a{ border-color: #fff; color: #fff;}

.pro-lists{ width: 100%; overflow: hidden; text-align: center; }
.pro-lists ul{ width: 100%; float: left; }
.pro-lists ul li{ width: 14.2%; float: left; position: relative; }
.pro-list-img img{ max-width: 100%; }
.pro-list-text{ width: 100%; height: 100%; position: absolute; z-index: 2; top:0; background: rgba(255,255,255,0.53); }
/*.pro-lists ul li:hover .pro-list-text{ background: rgba(255,255,255,0.53);}*/
.pro-list-text h3{ width: 100%; height: 100%;display: table; font-family: 'Lato-Italic'; font-size: 2.4rem; color: #221f20;}
.pro-list-text h3 a{ padding:0 60px; display: table-cell; vertical-align: middle; color: #221f20; }
.pro-list-text2{ background: none; }


.media{ background: url(../images/video-bg.png) no-repeat top center; background-size: cover; }
.video{ margin: 60px 0; }
.video img{ max-width: 100%; }

.news{ background: #f8f7f7; /*padding:15px 0;*/ }

footer{ font-family: 'DINPro-Light'; color: #231f20; padding:30px; background: url(../images/footer-bg2.png) no-repeat 90% bottom; background-size: auto 80%; text-align: left;}
footer a{color: #231f20;}
.footer-logo{ width: 20%; margin-bottom: 30px; }
.footer-logo img{ max-width: 100%; }
.footer-contact span{ display: block; padding-left: 35px; }
.footer-contact-add{ background: url(../images/contact-add.png) no-repeat left 3px; margin-bottom: 25px; }
.footer-contact-tel{ background: url(../images/contact-tel.png) no-repeat left 3px;}
.footer-nav{ width: 100%; overflow: hidden; }
.footer-nav ul{ width: 40%; float: left; }
.footer-nav ul li{ width: 100%; float: left; line-height: 14px; padding-left: 10px; padding-bottom: 20px; border-left: 1px solid #829669; }
.footer-nav ul li:last-child{ padding-bottom: 0; }
/*.subscibe{ color: #000; font-size: 1.8rem; }
.subscibe h3{ font-family: 'DINPro-Black'; font-size: 1.8rem; }
.subscibe form{ width: 100%; overflow: hidden; margin-top: 30px; }
.subscibe-text{ width: 70%; float: left; padding:0 15px; line-height: 32px; border:1px solid #c8c8c8; background: #fff; color: #999; }
.subscibe-btn{ width: 30%; float: left; background: #363636; border:0; line-height: 34px; cursor: pointer; color: #fff;}*/
/*.partners{ background: url(../images/footer-img1-bg.png) no-repeat left top; padding-left:40px; }*/
.partner-img{ margin: 10px 0 5px 0; }
.partner-img img{ max-width: 60%; }
.partners p{ /*padding-top: 9px; */font-family: 'DINPro-Light'; font-size: 2.4rem; line-height: 1; color: #000; }
.partners ul{ width: 100%; overflow: hidden; }
.partners ul li{ height: 46px; float: left; margin-right: 15px; }
.partners ul li a{ display: inline-block; line-height: 46px; }
.partners ul li img{ }

.copyright{ width: 100%; overflow: hidden; background: #333; padding:25px 0; color: #fff; text-align: left; }
.copyright p{ float: left; font-family: 'Georgia-Italic'; font-size: 1.8rem; }
.copyright ul{ float: right; }
.copyright ul li{ float: left; padding-left: 30px; }
.copyright a{ color: #fff; }
/**********************************************************************************************/
.slider-about-top{ font-family: 'Futura-Bold'; font-size: 12rem; line-height: 1; /*font-size: 18.6rem;*/ color:rgba(255,255,255,0.6); text-transform: uppercase; }
.slider-about-top p{ padding-top: 10%; padding-right: 50%; }
.slider-about-wrapper{ background: #242424; padding:0 65px; }
.slider-about-title{ border-left:1px solid #829669; padding-top: 115px; position: relative; padding-left: 30px; margin-bottom: 30px; }
.slider-about-title h2{ font-family: 'DINPro-Light'; font-size: 4.8rem; text-transform: uppercase; letter-spacing: 10px; position: absolute; bottom: -10px; }
.slider-about-title h2 span{ color: #a9c787; }
.slider-about-wrapper p{ font-size: 2.6rem; padding:0 0 30px 30px; }
.slider-about-wrapper p span{ font-family: 'DroidSerifItalic'; font-size: 2.8rem; color: #a9c787; line-height: 30px; }
.middle{ background: #f6f6f6; padding:50px 0 0 0; text-align: left; }
.middle-row{ width: 100%; overflow: hidden; }
.middle-img,.middle-left{ width: 50%; height: 480px; float: left; background-size: cover; background-position: center; background-repeat: no-repeat; }
.middle-img img,.middle-left img{ max-width: 100%; }
.middle-left{ height: 570px; }
.middle-text{ width: 50%; height: 570px; float: left; background: #b5d089; color: #fff; padding:0 80px 0 100px; position: relative; }
.middle-text h3{ font-family: 'DINPro-Light'; font-size: 4.8rem; text-transform: uppercase; letter-spacing: 10px; margin-top: 60px;}
.middle-text h3 span{ color: #333; }
.middle-line{ width: 59px; height: 30px; position: absolute; z-index: 2; left: 0; top: 60px; }
.middle-line span{ float: left; width: 50px; height: 14px; border-bottom: 1px solid #fff;}
.middle-line i{ float: left; width: 9px; height: 9px; margin-top: 9px; background: #fff; border-radius: 50%; }
.middle-text p{ font-size: 2.6rem; margin:30px 0;}
.page-about{ background: #f6f6f6 url(../images/page-about.jpg) no-repeat center top; background-size: cover; padding:50px 0 0 0; }
.middle-about{ background: #fff; }
.middle-content{ width: 50%; float: left; padding:50px 50px 0; color: #414042; text-align: left; }
.middle-content h3{ font-family: 'DINPro-Black'; font-size:3rem; text-transform: uppercase; letter-spacing: 10px; margin-bottom: 30px; }
.middle-content p{ font-size: 2.6rem; color: #242424; margin-bottom: 30px; }
.middle-content a{ margin-top: 0; }
/**********************************************************************************************/
.slider-product-title{ border-left:1px solid #829669; padding-top: 200px; position: relative; padding-left: 30px; text-align: left; }
.slider-product-title h2{ font-family: 'DINPro-Light'; font-size: 6rem; text-transform: uppercase; letter-spacing: 10px; position: absolute; bottom: -15px; }
.slider-product-title h2 span{ color: #a9c787; }
.page-product{ background: #f1f2f2; text-align: left; }
.middle-product{ background: #fff; padding:60px; position: relative; z-index: 2; margin-top:-200px; }
.middle-product h2{ font-family: 'DINPro-Black'; font-size: 2.6rem; color: #414042; text-transform: uppercase; letter-spacing: 10px; }
.middle-product h2 span{color: #a9c787;}
.middle-product p{ width: 75%; margin-top: 30px; color: #242424; }
.middle-product .pro-lists ul{ margin:30px 0; }
.pro-lists .products-list1 li{ width: 25%; }
.pro-lists .products-list2{ width: 75%; float: none; display: inline-block; }
.pro-lists .products-list2 li{ width: 33.33%; }
.service{ margin-top: 100px; }
.service h2{ font-family: 'DINPro-Black'; font-size: 7.2rem; color: #d1cfcf; text-transform: uppercase; }
.service ul{ margin: 50px 0; }
.service-info{ /*height: 350px;*/ border-left:1px solid #829669; padding-left: 30px; padding-top: 50px; position: relative; }
.service-img{ width: 50px; position: absolute; z-index: 2; left: -25px; top:-10px; text-align: center; }
.service-img img{ display: inline-block; }
.service ul li:nth-child(2) .service-img{ left: -15px; }
.service-info p{ font-size: 2.6rem; color: #242424; }
/**********************************************************************************************/
.middle-technology{ text-align: left;}
.technology-img img{ max-width: 100%; margin-top: 30px; }
.page-technology{ height: 100%; overflow: hidden; background: #f1f2f2 url(../images/technology-bg.jpg) no-repeat center top; background-size: cover; }
.page-technology .row{ background: #fff; }

.tech-lists{ width: 100%; overflow: hidden; padding:60px; /*text-align: center;*/ }
.tech-lists ul{ width: 100%; float: left; }
.tech-lists ul li{ width: 100%; float: left; position: relative; margin-bottom:15px; }
.tech-list-img img{ max-width: 100%; }
.tech-list-text{ /*display: none;*/ width: 100%; height: 100%; position: absolute; z-index: 2; top:0; 
-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;}
.tech-lists ul li:hover .tech-list-text,
.tech-lists ul li.current .tech-list-text{ /*display: block;*/  background: rgba(255,255,255,0.8);}
.tech-list-text h3{ width: 100%; height: 100%; display: table; font-family: 'Lato-Italic'; font-size: 2.4rem; color: #221f20; }
.tech-list-text h3 a{ display: table-cell; vertical-align: middle; color: #fff; }
.tech-list-text h3 a span{ width: 100%; padding:15px 15px; display: block; background: rgba(0,0,0,0.7);}
.tech-lists ul li:hover .tech-list-text h3 a,
.tech-lists ul li.current .tech-list-text h3 a{ color: #221f20; }
.tech-lists ul li:hover .tech-list-text h3 a span,
.tech-lists ul li.current .tech-list-text h3 a span{ background: none; }

.technology-main{ background: #f1f2f2;color: #414042; text-align: left; padding:60px 50px;}
.technology-text h2{ font-family: 'DINPro-Black'; font-size: 3rem; letter-spacing: 10px; text-transform: uppercase; }
.technology-text p{ font-size: 2.6rem; margin: 30px 0;}
p.technology-no{ margin-top: 0; }
.technology-text img{ max-width: 100%; }
.page-technology .pro-list-text h3 a{ padding:0; }

.tech{ background: #333; padding:80px 0 50px 0; text-align: left; }
.tech h2{ font-family: 'DINPro-Black'; font-size: 7.2rem; color: #d1cfcf; text-transform: uppercase; }
.tech h2 span{ color: #a9c787; }
.tech ul{ margin: 50px 0; }
.tech-info{ /*height: 350px;*/ border-left:1px solid #fff; padding-left: 30px; padding-top: 50px; position: relative; }
.tech-img{ width: 40px; position: absolute; z-index: 2; left: -20px; top:-10px; text-align: center; background: #333; }
.tech-img img{ max-width: 100%; display: inline-block; }
.tech-info p{ font-size: 2.6rem; color: #fff; }
.tech-ico{ width: 9px; height: 9px; background: #fff; border-radius: 50%; position: absolute; left: -5px; bottom: 0; z-index: 2;}
/**********************************************************************************************/
.milestone-videos{ background: #333; padding:50px 0; }
.milestone-video img{ max-width: 100%; }
.milestone-videos ul li h3{ margin-top: 15px; font-family: 'Lato-Regular'; font-size: 3rem; color: #fff; line-height: 30px; }
.gallery{ background: #f8f7f7; padding:50px 50px 0 50px; }
.gallery h2{ padding:30px 0; font-family: 'DINPro-Light'; font-size: 4.8rem; color: #333; text-transform: uppercase; letter-spacing: 10px; }
.gallery ul li{ margin:15px 0; }
.gallery-item{ position: relative; }
.gallery-img img{ max-width: 100%; }
.gallery-title{ display: none; width: 100%; height: 100%; padding:60px; background: rgba(102,102,102,0.8); position: absolute; top:0; }
.gallery-title p{ width: 100%; height: 100%; font-family: 'Lato-Regular'; font-size: 2.4rem; display: table; letter-spacing: 3px; }
.gallery-title p a{ display: table-cell; vertical-align: middle; color: #fff;}
.gallery ul li:hover .gallery-title{ display:block;}
/**********************************************************************************************/
.slider-dairy-right{ padding-left:0; }
.slider-dairy-title{ border-left:1px solid #fff; padding-top: 200px; position: relative; text-align: left; }
.slider-dairy-title h2{ width: 100%; overflow: hidden; font-family: 'DINPro-Light'; font-size: 6rem; text-transform: uppercase; letter-spacing: 10px; 
position: absolute; left:-35px; margin-top:-15px; padding-left: 30px; }
.slider-dairy-title h2 span{ float: left; }
.slider-dairy-title h2 i{ float: left; margin-top: 15px; margin-right:15px; width: 9px; height: 9px; background: #fff; border-radius: 50%; }
.slider-dairy{ width: 100%; height: 550px; display: table; }
.slider-dairy-text{ display: table-cell; vertical-align: middle;}
.slider-dairy-wrapper{ background: #b5d089; padding:50px 60px; text-align: left; }
.slider-dairy-wrapper h3{ font-size: 2.6rem; font-family: 'DINPro-Black'; text-transform: uppercase; letter-spacing: 10px; line-height: 25px; }
.slider-dairy-wrapper p{ width: 80%; font-size: 2.6rem; margin-top: 20px; }
.slider-dairy-wrapper span{ color: #343434; }
.middle-dairy{ position: relative; top: -50px; z-index: 2; margin-bottom: 50px; }
.page-dairy{ background: #b5d089; padding:60px 0; color: #fff; position: relative; padding-bottom: 200px; }
.page-dairy h3{ font-family: 'Futura-Bold'; font-size: 3rem; letter-spacing: 5px; text-transform: uppercase; }
.page-dairy p{ font-size: 5.4rem; padding:10px 0 18px 0; letter-spacing: 2px; }
.dairy-img{ position: relative; margin-top: -150px; /*margin-bottom: 60px;*/ }
.dairy-img img{ max-width: 100%; }
/**********************************************************************************************/
.contact{ width: 100%; overflow: hidden; }
.contact-map{ width: 60%; height: 550px; float: left; }
.contact-right{ width: 40%; height: 550px; float: left; padding:0 0 0 10%; display: table; background:#333; }
.contact-info{ display: table-cell; vertical-align: middle; color: #fff; font-family: 'DINPro-Light'; font-size: 2.4rem; text-align: left; }
.contact-info p{ margin-bottom: 15px; }
.contact-info span{ color: #9bbf72; }
.contact-info a{ color: #fff; }
.contact-form{ margin-top:50px; margin-bottom: 50px; text-align: center; }
.contact-form h3{ font-family: 'DINPro-Light'; font-size: 4.8rem; color: #242424; text-transform: uppercase; letter-spacing: 10px; }
.contact-form h3 span{ color: #c2d7a8; }
.contact-form form{ padding:15px 0; }
.contact-group{ width: 100%; overflow: hidden; margin:15px 0 0 0; }
.contact-control,.contact-area{ width: 32%; float: left; padding:0 15px; border:1px solid #c1c1c1; background: #fff; line-height: 36px; font-size: 2.4rem; color: #999; font-family: 'DINPro-Light'; }
.contact-control2{ margin:0 2%; }
.contact-area{ width: 100%; height: 180px; }
.contact-btn{ width: 20%; display: inline-block; background: #9bbf72; border:1px solid #91a27e; color: #fff; font-size: 2.4rem; line-height: 36px; font-family: 'DINPro-Light'; cursor: pointer; }

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{
    font-size: 2.4rem;
}
input:-moz-placeholder, textarea:-moz-placeholder{
    font-size: 2.4rem;
}
input::-moz-placeholder, textarea::-moz-placeholder{
    font-size: 2.4rem;
}
input:-ms-input-placeholder, textarea:-ms-input-placeholder{
    font-size: 2.4rem;
}

.pop{ display: none; width: 100%; height: 100%; position: fixed; z-index: 999; top:0; background: rgba(51,51,51,0.8); padding-top: 10%; }
.pop-wrapper{ width: 65%; display: inline-block; background: #a9c787; padding:35px 70px; }
.pop-close{ width: 100%; overflow: hidden; margin-bottom: 35px; }
.pop-close i{ float: right; font-size: 3rem; color: #fff; cursor: pointer; }
.pop-wrapper h2{ font-size: 4rem; font-family: 'DroidSerifItalic'; color: #fff; line-height: 50px; }
.pop-wrapper h3{ font-size: 2.6rem; letter-spacing: 10px; text-transform: uppercase; font-family: 'DINPro-Black'; margin-bottom: 50px; }
.pop-wrapper p{ font-size: 2.6rem; color: #fff; margin-bottom: 15px; }
.pop-btn{ margin:15px 0; }
.pop-btn span{ cursor: pointer; display: inline-block; background: #414042; border:1px solid #676768; line-height: 35px; padding:0 30px; color: #fff; font-size: 2.4rem; font-family: 'DINPro-Light'; }

.position{ text-align: left; padding: 30px 0; font-size: 2.4rem;/* text-transform: capitalize; */}
.position a{ color: #000; }

@media (max-width:1600px){
	.products-top{ padding-top: 5%; }
}
@media (max-width:1200px){
	.slider-about-wrapper{ padding:0 15px; }
	.slider-about-wrapper p{ padding-bottom: 10px; }
	nav > ul > li > a{ font-size: 1.4rem; padding:0 10px; }
	nav > ul > li.parent > a{ background-size: 10%; }
	.products{ position: static; }
	.products-img{ width: 100%; padding-right: 0; }
	.products-text{ position: static; top:auto; }
	.products-top{ position: relative; margin-bottom: 50px; left: 0; }
	.products .col-md-7,.products .col-md-5{ width: 100%; }
	.middle-dairy{ position: static; margin-top: 50px; }
	.middle-img,.middle-left{ width: 40%; }
	.middle-content,.middle-text{ width: 60%; }
	.technology-lists ul{ padding:60px 0 60px 60px; }
	.pro-list-text h3 a{ padding:0 10px; }
}
@media (max-width:992px){
	.slider-about-top{ font-size: 8rem; line-height: 1.5; }
	.slider-about-top p{ padding-top: 0; padding-right: 0; }
	.menu-toggle{ display: block; }
	nav{ display: none; }
	.about-text{ padding-left: 185px; }
	.about-line{ left: 15px; }
	.about-list2 .about-text{ padding-right: 185px; margin-bottom: 30px; }
	.about-list2 .about-line{ right: 15px; }
	.pro-lists ul li{ width: 100%; }
	footer{ background-size: 40% auto; }
	.footer-nav{ margin:25px 0; }	
	.copyright{ text-align: center;}
	.copyright p{ width: 100%; }
	.copyright ul{ float: none; display: inline-block; margin-top:10px; }
	.pro-lists .products-list1 li,.pro-lists .products-list2 li{ width: 100%; }
	.service-info{ margin-bottom: 30px; }
	.tech-info{ margin-bottom: 30px; }
	.slider-product-title,.slider-dairy-title{ padding-top: 150px; }
	.slider-dairy-right{ padding-left:15px; }
	.slider-dairy-wrapper{ padding:30px 30px; }
	.search-form{ width: 100%; }
	.middle-img,.middle-left{ width: 100%; margin: 10px 0; }
	.middle-content,.middle-text{ width: 100%; }

	.flexslider,.slides li{ height: 600px;}
	.slider-wrapper h4{ font-size: 2.8rem; }
	.slider-p1{ font-size: 3rem; }
	.slider-p2{ font-size: 3rem; }
	.slider-wrapper h5{ font-size: 4rem; }

}
@media (max-width:768px){

html{ font-size: 30%; }
	.contact-map{ height: 350px;}
	.contact-right{ width: 100%; }
	.contact-right{ height: auto; padding:30px; }

.slider-img{ height: 350px; }
.slider-img-about{ height: 720px; }
.flexslider,.slides li{ height: 400px;}
.flex-direction-nav li a{ width: 20px; height: 30px; }
.slider-text{ height: 100px; }
/*.slider-wrapper h4{ font-size: 1.8rem; letter-spacing: 5px; }
.slider-p1{ font-size: 1.6rem; }
.slider-p2{ font-size: 1.6rem; }
.slider-wrapper h5{ font-size: 2rem; }*/
.about-line{ width: 34px; }
.about-line span{ width: 25px; }
.about-text{ padding-left:45px; }
.about-list2 .about-text{ padding-right: 45px; }
.video iframe{ height: 200px!important; }
.footer-logo{ width: 100%; }
/*.about-title h2{ font-size: 3rem; }
.slider-about-top{ font-size: 6rem; }
.slider-about-title h2{ font-size: 2.4rem; }*/
middle-text{ height: auto; }
.pop-wrapper{ width: 90%; padding:15px;}

.tech-lists{ padding:15px 0; }
.middle-product,.technology-main{ padding:15px; }
.slider-product-title, .slider-dairy-title{ padding-top: 50px; }
.slider-dairy-title h2{ letter-spacing: 3px; }
.slider-dairy-title h2 span{ width: 90%; }

.slider-dairy{ height: auto; display: block; margin-top: 50px; }
.slider-dairy-text{ display: block; }
.page-mobile-dairy{ padding-top: 100px; }
}